<?php

	// dans classement

	
		$sql_w="UPDATE classement SET `elo`=$wRating, `parties`= $w_gcount ,`prior`=$w_prior,
							`oldrating`=$w_oldrating,`gcount`=$w_gcount,`wins`=$w_wins,`losses`=$w_losses,`draws`=$w_draws
							WHERE `joueur`= '$J1' ";
							
		$result1 = mysql_query($sql);
							

?>